.video-js .vjs-big-play-button:before,
.video-js .vjs-control:before {
  font-family: 'VideoJS';
}
.video-js .vjs-big-play-button:focus,
.video-js:hover .vjs-big-play-button {
  background-color: transparent;
}
.vjs-has-started .vjs-control-bar {
  display: none;
}
.vjs-poster {
  background-color: transparent;
}
.mil-video-lg {}
.mil-video-sm {
  display: none;
}

@media only screen and (max-width: 640px) {
  .mil-video-lg {
    display: none;
  }
  .mil-video-sm {
    display: block;
  }
  .mil-video-sm .vjs-big-play-button {
    z-index: 1;
  }
}

.promotionVi-wrapper.mil-promotionVi-wrapper .camp-block-1box > .g-Movie--v2 {
  align-self: var(--visualAlignY);
  padding: var(--visualPadding);
  grid-area: 1 / 1 / -1 / -1;
}
.promotionVi-wrapper.mil-promotionVi-wrapper .camp-block-1box .g-Movie--v2 .is-16-9 {
  aspect-ratio: 144 / 71;
}
.promotionVi-wrapper .camp-block-1box-bottom {
  --contentAlignY: center;
}

.wrapper1920px {
  max-width: 1920px;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
}
.promotion-wrapper .l-Column {
  max-width: 1200px;
}

@media only screen and (min-width: 1025px) {
  .promotion-wrapper {
    padding: 0 8.33%;
  }
  .promotionVi-wrapper .camp-block-1box>.g-GroupBox {
    max-width: 500px;
  }
}

.l-LabelTagUnit.is-colorset1 {
  background-color: #816E2D;
}
.sensai-gold-arrow-button-pack .g-ButtonP__list .g-ButtonP__list__item .g-ButtonUnit .g-ButtonUnit__link {
  border: solid 1px #000;
  color: #000 !important;
}
.sensai-gold-arrow-button-pack .g-ButtonP__list .g-ButtonP__list__item .g-ButtonUnit .g-ButtonUnit__link:hover:after {
  border: solid #000;
  border-width: 0 1.5px 1.5px 0;
}

/* sec01 ------------------ */
.mil-sec01 {
  display: flex;
  align-items: center;
}
.mil-sec01 .g-ImageTextHP--v2 .g-ImageTextHP--v2__contentsBlock {
  grid-template-areas: "image ."
    "image headingTitle"
    "image text";
}
.mil-sec01 .g-ImageTextHP--v2 .g-ImageTextHP--v2__contentsBlock .g-HeadingTitle {
  align-self: end;
}
.mil-sec01 .g-List--ver2 .g-List--ver2__ul {
  display: flex;
  justify-content: space-between;
  list-style: none;
  padding: 0;
  gap: 30px;
}
.mil-sec01 .g-List--ver2 .g-List--ver2__ul .g-List--ver2__ul__item {
  display: flex;
  /*align-items: center;*/
  width: 50%;
  /*aspect-ratio: 1 / 1;*/
  flex-wrap: wrap;
  background-size: 140px;
  background-position: top;
}
.mil-sec01 .g-List--ver2 .g-List--ver2__ul .g-List--ver2__ul__item .l-ListUnit--v2 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 145px;
  text-align: center;
  font-size: 20px;
}
.mil-sec01 .g-List--ver2 .g-List--ver2__ul .g-List--ver2__ul__item .g-Text,
.mil-sec01 .g-List--ver2 .g-List--ver2__ul .g-List--ver2__ul__item .g-Text span {
  display: block;
  width: 100%;
}

/*@media (min-width: 1440px) and (max-width: 2400px) {
 .mil-sec01 {
  aspect-ratio: 1920 / 1080;
  background-size: cover;
  min-height: 800px;
 }
}*/
@media only screen and (min-width: 1025px) {
  .mil-sec01 {
    /*aspect-ratio: 1440 / 800;*/
    background-size: cover;
    min-height: 800px;
  }
  .mil-sec01 .g-List--ver2 .g-List--ver2__ul .g-List--ver2__ul__item:nth-child(1) .g-Text .cmn-richtext {
    padding-right: 10px;
  }
}

@media (min-width: 641px) and (max-width: 1024px) {
  .mil-sec01 {
    background-image: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/moisture_intense_lipstick/bg_lead_md.png") !important;
    background-size: cover;
  }
  .mil-sec01 .g-ImageTextHP--v2 .g-ImageTextHP--v2__contentsBlock {
    grid-template-areas: "headingTitle headingTitle"
      "image text";
  }
  .mil-sec01 .g-List--ver2 .g-List--ver2__ul .g-List--ver2__ul__item {
    background-size: 110px;
  }
  .mil-sec01 .g-List--ver2 .g-List--ver2__ul .g-List--ver2__ul__item .l-ListUnit--v2 {
    height: 110px;
  }
}

@media only screen and (max-width: 640px) {
  .mil-sec01 {
    background-image: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/moisture_intense_lipstick/bg_lead_sm.png") !important;
    background-size: cover;
  }
  .mil-sec01 .g-ImageTextHP--v2 .g-ImageTextHP--v2__contentsBlock {
    grid-template-columns: 100% 0%;
    grid-template-areas: "image"
    "headingTitle"  
      "text";
  }
  .mil-sec01 .g-List--ver2 .g-List--ver2__ul .g-List--ver2__ul__item {
    background-size: 110px;
  }
  .mil-sec01 .g-List--ver2 .g-List--ver2__ul .g-List--ver2__ul__item .l-ListUnit--v2 {
    height: 110px;
  }
}

/* sec02 ------------------ */
.mil-sec02 {
  display: flex;
  align-items: center;
}
.mil-sec02 .g-ImageTextHP--v2.is-imageR .g-ImageTextHP--v2__contentsBlock {
  align-items: center;
}
.mil-sec02 .g-GroupBox .g-HeadingTitle--v2 + .g-HeadingTitle--v2 {
  margin-top: 5px;
}
@media only screen and (min-width: 1025px) {
  .mil-sec02 {
    min-height: 850px;
    background-size: 1920px 850px;
  }
  .mil-sec02 .g-ImageTextHP--v2.is-layoutR .g-ImageTextHP--v2__contentsBlock__text .l-Text {
    max-width: 560px;
  }
}

@media (min-width: 641px) and (max-width: 1024px) {
  .mil-sec02 {
    background-image: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/moisture_intense_lipstick/bg_cta_md.png") !important;
    background-size: cover;
    padding: 114px 40px;
  }
}

@media only screen and (max-width: 640px) {
  .mil-sec02 {
    background-image: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/moisture_intense_lipstick/bg_cta_sm.png") !important;
    background-size: cover;
  }
  .mil-sec02 .g-Image--v2__img picture {
    height: 130px;
    display: block;
  }
  .mil-sec02 .g-GroupBox .g-HeadingTitle--v2 {
    width: 170px;
  }
  .mil-sec02 .g-ImageTextHP--v2__contentsBlock__text .g-Text .g-GroupBox+.g-Text {
    padding-top: 145px;
  }
}

/* sec03 ------------------ */
.mil-sec03 {
  display: flex;
  align-items: center;
}

.mil-sec03 .g-ImageTextHP--v2.is-imageL .g-ImageTextHP--v2__contentsBlock {
  align-items: center;
}
.mil-sec03 .l-ImageTextHP--v2__contentsBlock__text .g-HeadingTitle--v2 .g-HeadingTitle--v2__titleBlock__titleBox .g-HeadingTitle--v2__titleBlock__titleBox__title + .g-Text {
  margin-top: 15px;
}
@media only screen and (min-width: 1025px) {
  .mil-sec03 {
    margin-top: -70px;
    min-height: 900px;
    background-size: 1920px 900px;
  }
  .mil-sec03 .g-ImageTextHP--v2.is-imageL .opt-lg-imageW50p {
    grid-template-columns: 60% 40%;
    gap: 0 40px;
  }
  .mil-sec03 .g-ImageTextHP--v2.is-layoutL .g-ImageTextHP--v2__contentsBlock__text {
    max-width: 440px;
    margin-left: auto;
    margin-right: 0;
  }
}

@media (min-width: 641px) and (max-width: 1024px) {
  .mil-sec03 {
    background-image: none !important;
    margin-top: -16px;
  }
  .mil-sec03 .g-ImageTextHP--v2.is-smallViewVerticalT .g-ImageTextHP--v2__contentsBlock {
    grid-template-columns: 100%;
    grid-template-areas: "image"
      "headingTitle"
      "text";
  }
  .mil-sec03 .l-ImageTextHP--v2__contentsBlock__text .g-HeadingTitle--v2 .g-HeadingTitle--v2__titleBlock__titleBox .g-HeadingTitle--v2__titleBlock__titleBox__title+.g-Text {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 640px) {
  .mil-sec03 {
    background-image: none !important;
  }
  .mil-sec03 .l-ImageTextHP--v2__contentsBlock__text .g-HeadingTitle--v2 .g-HeadingTitle--v2__titleBlock__titleBox .g-HeadingTitle--v2__titleBlock__titleBox__title+.g-Text {
    margin-top: 5px;
  }
}

/* sec04 ------------------ */
.mil-sec04 {}
.mil-sec04.promotion-wrapper .mil-sec04_w800.l-Column {
  max-width: 800px;
}
.mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list {
  display: grid;
  width: 100%;
}
.mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-TileLinkVUnit--v2 {
  pointer-events: none;
}
.mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-TileLinkVUnit--v2 .g-TileLinkVUnit--v2__imageBlock {
  margin-bottom: 10px;
}
.mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox {
  display: flex;
  align-items: center;
}
.mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Text {
  padding-left: 5px;
}

@media only screen and (min-width: 1025px) {
  .mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list {
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
  }
  .mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Image--v2 {
    width: 70px;
  }
}

@media (min-width: 641px) and (max-width: 1024px) {
  .mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list {
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
  }
  .mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Image--v2 {
    width: 50px;
  }
  .mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-TileLinkVUnit--v2 .g-TileLinkVUnit--v2__imageBlock {
    margin-bottom: 5px;
  }
}

@media only screen and (max-width: 640px) {
  .mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Image--v2 {
    width: 50px;
  }
  .mil-sec04 .g-TileLinkVP--v2.is-gutter--none .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-TileLinkVUnit--v2 .g-TileLinkVUnit--v2__imageBlock {
    margin-bottom: 5px;
  }
}



/* sec05 ------------------ */
.mil-sec05 {}

.mil-sec05.promotion-wrapper .mil-sec05_w880.l-Column {
  max-width: 880px;
}
.mil-sec05.promotion-wrapper .mil-sec05Heading.l-Column {
  padding-top: 272px;
}
.mil-sec05 .g-ImageTextHP--v2.is-layoutL .g-ImageTextHP--v2__contentsBlock__image {
  padding-right: 0;
}
.mil-sec05 .g-ImageTextHP--v2.is-imageL .g-ImageTextHP--v2__contentsBlock {
  align-items: center;
}
.mil-sec05 .vjs-big-play-button {
  font-size: 0;
  width: 80px;
  height: 80px;
  margin-top: -40px;
  margin-left: -40px;
  border: none;
  background: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/moisture_intense_lipstick/PlayButton.png") 0 0 no-repeat;
  background-size: contain;
}
.mil-sec05 .mil-sec05_sm {
  display: none;
}

@media only screen and (min-width: 1025px) {
  .mil-sec05 {
    min-height: 1488px;
    background-size: 1920px 1488px;
  }
  .mil-sec05 .g-ImageTextHP--v2.is-imageL .g-ImageTextHP--v2__contentsBlock {
    column-gap: 60px;
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 641px) and (max-width: 1024px) {
  .mil-sec05 {
    background-image: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/moisture_intense_lipstick/bg_Moisture-Intense-Formula_md.png") !important;
    background-size: cover;
  }
  .mil-sec05.promotion-wrapper .mil-sec05Heading.l-Column {
    padding-top: 140px;
  }
  .mil-sec05 .g-ImageTextHP--v2.is-imageL .g-ImageTextHP--v2__contentsBlock {
    column-gap: 40px;
  }
}

@media only screen and (max-width: 640px) {
  .mil-sec05 {
    background-image: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/moisture_intense_lipstick/bg_Moisture-Intense-Formula_sm.png") !important;
    background-size: cover;
  }
  .mil-sec05.promotion-wrapper .mil-sec05Heading.l-Column {
    padding-top: 96px;
  }
  .mil-sec05 .mil-sec05_sm {
    display: block;
  }
  .mil-sec05 .mil-sec05_lgmd {
    display: none;
  }
  .mil-sec05 .mil-sec05_sm .g-Column__cols:nth-child(1) .g-ColumnUnit {
    display: flex;
    align-items: center;
  }
  .mil-sec05 .vjs-big-play-button {
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
  }
}

/* sec06 ------------------ */
.mil-sec06 {
  background-color: #F7F8FA;
}
.mil-sec06.promotion-wrapper .mil-sec06_w880.l-Column {
  max-width: 880px;
}
.mil-sec06 .g-List--ver2__ul {
  padding-left: 1em;
}

/* sec07 ------------------ */
.mil-sec07 {
  background-color: #EBEEF5;
}
.mil-sec07 .mil-sec07_01 .g-Column__inner {
  display: flex;
  align-items: center;
}
.mil-sec07 .mil-sec07_02 .g-Column__inner {
  margin-left: -2px;
  margin-right: -2px;
  display: flex;
}
.mil-sec07 .mil-sec07_02 .g-Column__inner .l-Column__cols {
  padding-left: 2px;
  padding-right: 2px;
}
.mil-sec07 .mil-sec07_02 .g-Column__inner .l-Column__cols .l-ColumnUnit.ec-products {
  background-color: #F7F8FA;
  padding: 50px;
}

@media only screen and (min-width: 1025px) {}

@media (min-width: 641px) and (max-width: 1024px) {
  .mil-sec07 .mil-sec07_02 .g-Column__inner .l-Column__cols .l-ColumnUnit.ec-products {
    padding: 20px;
  }
}

@media only screen and (max-width: 640px) {
  .mil-sec07 .mil-sec07_01 .g-Column__inner {
    flex-wrap: wrap-reverse;
  }
  .mil-sec07 .mil-sec07_02 .g-Column__inner {
    flex-wrap: wrap;
  }
  .mil-sec07 .mil-sec07_02 .g-Column__inner .l-Column__cols {
    margin-top: 4px;
  }
  .mil-sec07 .mil-sec07_02 .g-Column__inner .l-Column__cols .l-ColumnUnit.ec-products {
    padding: 20px;
  }
}